h1 {
  font-size: 20px;
  text-transform: uppercase;
  color: #08ade5;
}

.home_btns div {
  margin: 0;
  width: 33%;
  text-align: center;
}
.home_btns a {
  display: inline-block;
}
.home_btns_description {
  display: block;
  margin-top: 12px;
}
.hss_container {
  margin-top: 221px;
}
#HomeListingContent {
  margin-top: 560px;
  background: #fff;
  position: relative;
  z-index: 1;
  padding: 25px 30px 0 30px;
}
.footer_bar {
  text-align: center;
  background-color: #08ade5;
  height: 50px;
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
  line-height: 50px;
  letter-spacing: 5px;
}

a.link_breadcrumb, a.link_breadcrumb:hover, .breadcrumbDiv {
  text-transform: capitalize;
}
#MainContent li {
  list-style:none;
}
#MainContent li:before {
  content: ">";
  color: #08ade5;
  padding-right: 10px;
  font-family: 'Righteous', cursive;
  vertical-align: middle;
}
.footer-menu li:after {
  content: ">";
  color: #08ade5;
  padding-left: 10px;
  font-family: 'Righteous', cursive;
  vertical-align: middle;
}

#menu a { font-size:16px; padding: 0 23px; }

#HomeListingContent h1, #HomeListingContent p {
  text-align: center;
}
#HomeListingContent p {
  font-size:20px;
  color:#7d7f7e;
  margin-bottom: 50px;
}
#HomeListingContent span:after {
  content: ">";
  color: #7d7f7e;
  padding: 0 25px;
  font-family: 'Righteous', cursive;
  vertical-align: middle;
  font-size: 30px;
}
#HomeListingContent span:last-child:after {
  content:"";
}

















